Subject: Re: driver for cs8900 ethernet chip

From: Ben Dooks <[email-masked]>
Date: Sat, 6 Nov 1999 16:10:48 +0000

On Tue, Oct 26, 1999 at 01:46:18PM -0700, Dave Borja wrote:
> Hi, a few months ago someone mentioned that there
> was a driver available for this ethernet chip? I belive
> Russ Nelson was supposed to have written one- anyone
> know where I can obtain source to cross compile for
> sa110? 
>    Thanks, 
>  Dave Borja

It is in the 2.2.x kernels definetly. I have an RPC card based on this
chip, and have a driver ready for the kernel. Please contact me as the
RiscStation uses the CS8920A as well, and a driver is being done for this
as well (by me) just as soon as i get my mits back on my RiscStation!

if you'd like my code, please email me and i'll send it, as i don't want
it publically released until i;ve a) contected russ and got the ok for
patching it back into cs89x0.c and b) tested it.

-- 
Ben ([email-masked], http://www.fluff.org/)

  'a smiley only costs 4 bytes'

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++